RubyGems Navigation menu

merb_has_rails_plugins 0.1.0

Merb plugin that provides autoloading of Rails plugins from plugins/ dir

Versiones:

  1. 0.1.0 - July 25, 2009 (5 KB)
  2. 0.0.2 - July 25, 2009 (5 KB)
  3. 0.0.1 - July 25, 2009 (5 KB)

dependencias de Runtime (1):

  • merb >= 0.5.0
  • Propietarios:

    Autores:

    • Michael D. Ivey

    SHA 256 checksum:

    c8a033e31bea05dce50363abae5c72e7c8278751777ea6e0d6ccc36db5809ce0

    Total de descargas 9.355

    Para esta versión 3.367

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: